	  	body {
		margin:0px 0px 10px 0px;
		background:#ece7fb;
		}

	A			{  font-family:verdana, arial, sans-serif; font-size:10px; text-decoration:none; }
	A:link		{ color:#8a6fe1; text-decoration:none; }
	A:visited	{ color:#7e7791; text-decoration:none; }
	A:active	{ color:#cc9bcd; }
	A:hover		{ color:#cc9bcd; }

	#banner {
		font-family:verdana, arial, sans-serif;
		color:#b9a6ee;
		font-size:10px;
		font-weight:normal;
		border-bottom:1px solid #321774;
		border-top:3px solid #321774;
		background:#321774;
		padding:15px;
		letter-spacing:.2em;
		}

	.description {
		font-family:verdana, arial, sans-serif;
		color:#b9a6ee;
		font-size:12px;
		font-weight:bold;
		background:#321774;
		text-transform:none;
		letter-spacing:normal;
		}


        #content {
                background:transparent;
                padding-bottom:20px;
                padding-bottom:20px;
                border-right:1px solid #321774;
                }

        #links {
                top:8em;
                right:1em;
                padding-left:5px;
                }


	.blog {
		padding-left:15px;
		padding-top:15px;
		padding-right:15px;
		}

	.blogbody {
		font-family:verdana, arial, sans-serif;
		color:#321774;
		font-size:11px;
		font-weight:normal;
		background:#ece7fb;
		line-height:14px;
		padding:10px;
		}

	.title {
		font-family:verdana, arial;
		font-size:10px;
		color:#321774;
		text-transform:uppercase;
		font-weight:bold;
		}

	#menu {
		margin-bottom:15px;
		background:#ece7fb;
                                color:#321774;
		}

	.date {
		font-family:verdana, arial, sans-serif;
		font-size:11px;
		color:#321774;
		border:1px solid #321774;
		padding:5px;
		margin-bottom:10px;
		font-weight:normal;
		}

	.posted	{
		font-family:verdana, arial, sans-serif;
		font-size:11px;
		color:#321774;
		margin-bottom:15px;
		}

	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#321774;
		font-size:10px;
		font-weight:normal;
		background:#ece7fb;
		line-height:14px;
		padding:2px;
		text-align:center;
		}

	.calendarhead {
		font-family:verdana, arial, sans-serif;
		color:#321774;
		font-size:10px;
		font-weight:bold;
		background:#ece7fb;
		line-height:14px;
		padding:2px;
		}

	.side {
		font-family:verdana, arial, sans-serif;
		color:#321774;
		font-size:11px;
		font-weight:normal;
		background:#ece7fb;
		line-height:14px;
		padding:2px;
		}

	.sidetitle {
		font-family:verdana, arial, sans-serif;
		color:#321774;
		font-size:9px;
		font-weight:bold;
		line-height:14px;
		padding:2px;
		margin-top:10px;
		text-align:left;
		text-transform:uppercase;
		letter-spacing:.2em;
		}

	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:9px;
		line-height:14px;
		padding:2px;
		margin-top:10px;
		text-align:center;
		}

	.powered {
		font-family:verdana, arial, sans-serif;
		color:#321774;
		font-size:9px;
		font-weight:bold;
		border-top:1px solid #321774;
		border-bottom:1px solid #321774;
		line-height:14px;
		text-transform:uppercase;
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing:.2em;
		}

	.comments-body {
		font-family:verdana, arial, sans-serif;
		color:#321774;
		font-size:11px;
		font-weight:normal;
		background:#ece7fb;
		line-height:12px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:15px;
		}

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:321774;
		font-size:10px;
		font-weight:normal;
		background:#ece7fb;
		}

	.comments-head {
		font-family:verdana, arial, sans-serif;
		font-size: 11px;
		color: #321774;
		border:1px solid #321774;
		padding:5px;
		font-weight:normal;
		margin-top:10px;
		}

	#banner-commentspop {
		font-family:verdana, arial, sans-serif;
		color:#b9a6ee;
		font-size:16px;
		font-weight:bold;
		border-bottom:1px solid #321774;
		border-top:3px solid #321774;
		background:#321774;
		padding:15px;
		text-transform:uppercase;
		letter-spacing:.2em;
		}
		
		
	 .trackback-body {
		font-family:verdana, arial, sans-serif;
		color:321774;
		font-size:11px;
		font-weight:normal;
  		background:#ece7fb;
  		line-height:14px;	
  		padding-top:15px;				
		}		

	.trackback-url {
		font-family:verdana, arial, sans-serif;
		color:#321774;
		font-size:11px;
		font-weight:normal;
  		background:#ece7fb;
  		line-height:14px;	
  		padding:5px;
  		border:1px solid #0c540c; 				
		}

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#321744;
		font-size:10px;
		font-weight:normal;
  		background:#ece7fb;
  		margin-bottom:20px;
		}
	  